@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Montserrat", sans-serif;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("../assets/MiniBusMockup-1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

body {
  overflow-x: hidden;
}

.navbar {
  background-color: #f0f0f0;
  z-index: 999;
}

.whatsapp {
  display: flex;
  position: fixed;
  bottom: 10px;
  right: 10px;
  background-color: #171717;
  padding: 5px 15px;
  border-radius: 10px;
}

.whatsapp a {
  font-size: 30px;
  color: #f1580c;
}

.nav-link,
.dropdown-item {
  color: #091242;
  transition: all 0.3s ease;
  font-size: 16px;
  font-weight: 700;
}

.active {
  color: #f1580c !important;
}

.sub_container {
  width: 60%;
}

.custom_btn {
  background-color: #f1580c;
  color: #fff;
}

.custom_btn:hover {
  background-color: #f0f0f0;
  color: #091242;
}

.under_contact {
  width: 50%;
}

.banner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  padding: 50px 0;
  color: #fff;
  margin-top: 100px;
}

.banner h1 {
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
}

.banner_text a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  margin: 8px 0;
}

.banner_text .text_decoration {
  text-decoration: underline;
  text-transform: capitalize;
}

.banner_text p {
  font-size: 14px;
  font-weight: 500;
  margin: 10px 0;
}

.banner_rows {
  margin-top: 30px;
}

.banner_rows p {
  font-size: 14px;
}

.banner_rows h6 {
  font-size: 16px;
  font-weight: bold;
}

.banner button {
  background-color: #091242;
  color: #fff;
  border-radius: 4px;
  border: none;
  padding: 10px 20px;
}

.contact {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  background-color: #f1580c;
  color: #f0f0f0;
}

.form_title h6 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.form_title p {
  font-size: 14px;
  margin-bottom: 10px;
}

.contact_details h4 {
  font-size: 20px;
  font-weight: 600;
}

.contact_details p {
  font-size: 12px;
  text-align: justify;
}

.contact_icon {
  background: #f0f0f0;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  margin-right: 10px;
}
.contact_icon i {
  font-size: 20px;
  color: #f1580c;
}

.contact_menu a {
  text-decoration: none;
  color: #f0f0f0;
  font-size: 12px;
}

.contact_menu h6 {
  font-size: 12px;
}

.contact_form input,
.contact_form select {
  background: transparent !important;
}

.contact_form input::placeholder,
.contact_form select::placeholder {
  color: #171717;
}

.contact_form textarea {
  resize: none;
  width: 100%;
  height: 150px;
  background-color: transparent !important;
}

.contact_form button {
  background-color: #091242;
  margin-top: 10px;
  border-radius: 0% !important;
  color: #fff;
}

.contact_form button:hover {
  background: #fff;
  color: #091242;
}

.work_together {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50dvh;
  background-position: center;
  background-size: cover;
  background-color: #f0f0f0;
}

.work_together h2 {
  background-color: #091242;
  background-image: url("../assets/Background.jpg");
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 120px;
  text-align: center;
  font-weight: bolder;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

footer {
  background-color: #f0f0f0;
  color: black;
  padding: 30px;
  width: 100%;
}
footer h4 {
  font-weight: 600;
  margin: 30px 0;
  width: fit-content;
  text-transform: uppercase;
  border-bottom: 1px solid #f1580c;
}

footer p {
  font-size: 0.9rem;
}

footer a {
  color: #1a1a0d;
  text-decoration: none;
  font-size: 0.9rem;
  display: block;
}

.pages {
  margin-bottom: 7px;
}
.pages:hover {
  color: #f1580c;
  text-decoration: underline;
}

.footer_contact_icon {
  background: #f1580c;
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  margin-right: 10px;
}

.subscriber input {
  border: none;
  border-radius: 8px;
  outline: none;
  padding: 10px !important;
  background: rgba(223, 80, 55, 0.1);
  font-size: 0.9rem;
}

.subscriber button {
  background: #f1580c;
  color: white;
  font-size: 0.9rem;
}

.subscriber button:hover {
  background: #c74a30;
  color: #fff;
}

@media screen and (width <= 970px) {
  .banner {
    height: auto;
    margin-top: 100px;
  }
}

@media screen and (width <= 900px) {
  .sub_container {
    width: 100%;
  }
  .banner {
    height: auto;
    margin-top: 80px;
  }
}

@media screen and (width <= 770px) {
  .under_contact {
    width: 100%;
  }

  .space_between {
    margin-top: 20px;
  }

  .contact_images {
    display: none;
  }

  .work_together h2 {
    font-size: 65px;
  }
}

@media screen and (width <= 400px) {
  .work_together h2 {
    font-size: 50px;
    font-weight: bolder;
  }
}
